<html>
<head>
    <style>
        li{
            font-family: Arial;
            font-style: normal;
            font-weight: normal;
            font-size: 12px;
            line-height: 14px;
            letter-spacing: 0.412326px;
            color: #273849;
        }
    </style>
</head>
<body style=" margin: 0px;">
<div style="background-color: white; width: 100%;text-align: center;">
    <div style="padding:1%;">
        <svg width="162" height="59" viewBox="0 0 162 59" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M141.63 28.9097C141.53 29.0049 141.403 29.0881 141.336 29.2209C141.112 29.5334 141 29.9862 141 30.5012C141 31.2907 141.442 31.8795 142.127 31.8795C142.721 31.8795 143.221 31.4523 143.426 30.7373C143.487 30.5328 143.518 30.3155 143.514 30.0888C143.514 30.0673 143.518 30.0532 143.518 30.0318C143.518 29.8949 143.514 29.6233 143.492 29.4885L144.814 28.4664C144.814 28.4664 144.974 28.2383 145 27.8795C144.322 28.0217 143.81 28.19 143.454 28.2732C142.769 28.4328 142.02 28.5033 141.63 28.9097Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M142.059 44.2709L142.055 44.2661C142.03 44.2806 142.02 44.2918 142.002 44.3024C141.988 44.3126 141.969 44.3175 141.956 44.3257L141.745 44.4667C140.272 45.4138 140.134 45.3135 140.244 44.4091C140.404 42.8876 140.706 40.9987 141.045 39.1617H141.053L141.077 39.0187C141.131 38.7565 141.18 38.4831 141.232 38.218H141.222L141.909 34.3254C141.909 34.3254 142.002 33.8155 141.541 33.8863C141.34 33.9158 137.714 34.4126 137.428 34.4849C137.155 34.5571 136.965 35.1169 137.006 35.3001C137.615 35.3277 140.014 34.7379 139.8 35.7378C139.604 36.6447 139.135 39.5451 139.135 39.5451C138.786 41.4902 138.312 44.0504 138.073 45.3693C137.803 46.6886 138.516 47.8795 138.939 47.8795H138.967C139.443 47.8795 141.551 45.8588 142.116 45.1521C142.439 44.8172 142.576 44.6068 143 44.5448C142.77 44.1638 142.342 44.1231 142.059 44.2709Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M149.185 31.7352C149.285 31.199 149.38 30.6834 149.482 30.1838C149.814 28.5844 151.495 28.5394 152 28.3248C151.994 28.257 151.96 28.1293 151.934 28.0796C151.915 28.0471 151.895 28.016 151.873 27.9891C151.873 27.9891 151.869 27.9788 151.86 27.9752C151.803 27.9105 151.711 27.8795 151.583 27.8795C151.433 27.8795 148.922 28.2369 148.379 28.2922C147.967 28.333 147.846 28.3506 147.75 28.9427C147.75 28.9427 147.492 30.6115 147.29 31.9312C147.285 31.985 147.274 32.0476 147.265 32.1091C146.905 32.181 146.53 32.2544 146.127 32.3434C145.396 32.5254 145.326 33.1589 145.465 33.6827C145.83 33.5824 146.408 33.4593 147.065 33.3285C146.866 34.4827 146.6 35.9912 146.383 37.3337H146.374C146.069 39.2879 145.373 43.3645 145.061 45.2008C144.787 46.6089 145.499 47.8795 145.91 47.8795H145.942C146.408 47.8795 148.501 45.7236 149.062 44.9696C149.38 44.6118 149.517 44.3879 149.931 44.3217C149.704 43.9152 149.285 43.8718 149.005 44.029C148.999 44.029 148.999 44.0243 148.999 44.0243C148.976 44.0393 148.966 44.0481 148.95 44.0631C148.938 44.0688 148.918 44.0786 148.901 44.0879L148.675 44.2472C147.235 45.2489 147.11 45.1325 147.209 44.1769C147.335 42.8939 147.544 41.3378 147.789 39.7751H147.795C148.267 37.0332 148.622 34.8582 148.958 32.9789C149.659 32.8548 150.253 32.7483 150.538 32.695C151.138 32.5254 151.291 32.0967 151.316 31.4751C150.584 31.518 149.902 31.6122 149.185 31.7352Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M128.131 43.7785L127.751 44.2696C127.751 44.2696 127.751 44.2738 127.742 44.2738C126.215 46.4091 125.264 46.6735 121.436 46.6735C119.756 46.6735 118.473 46.6088 117.865 46.4133C117.53 46.3147 117.428 46.0918 117.599 44.9037C118.539 37.9894 118.641 37.8279 118.814 37.7646C119.112 37.6702 119.824 37.6702 120.93 37.6702C124.908 37.6702 125.487 37.9601 125.755 38.8237C125.894 39.278 125.985 39.7223 126.005 40.0344C126.596 39.9981 127.359 39.5292 127.17 38.9635C126.773 37.7939 126.91 37.035 127.359 35.533C127.399 35.4036 127.336 34.9347 126.39 34.8724C125.917 36.152 125.383 36.3456 124.808 36.4457C124.236 36.5071 123.255 36.5435 122.113 36.5435C119.349 36.5435 119.049 36.382 118.978 36.2205C118.878 36.0297 118.914 35.8036 119.049 34.8039C119.216 33.6475 119.922 28.9841 120.091 28.5969C120.158 28.3424 120.394 28.2135 123.765 28.2135C126.435 28.2135 127.233 28.5969 127.529 29.1772C127.806 29.564 128.006 30.675 128.147 31.3002C128.866 31.1652 129.151 30.8011 129.223 30.3629C129.311 29.7977 129.227 27.3352 128.981 26.8795C128.753 26.8795 128.673 26.8942 128.408 26.9267C128.097 26.974 126.216 27.1222 123.423 27.1222C118.1 27.1222 116.18 26.9267 114.869 26.9267C114.432 26.9267 113.925 27.1284 113.986 27.9396C114.567 27.8839 115.892 27.95 115.892 27.95C117.212 27.9812 117.362 28.4368 117.295 29.3737C117.157 31.3002 115.373 43.8739 114.465 46.1905C114.365 46.5134 114.152 46.6362 113.71 46.649C113.216 46.6669 112.507 46.6735 111.833 46.7047C111.383 46.7231 110.937 47.0093 111.007 47.7379C112.487 47.7379 113.725 47.6689 115.202 47.6689C123.562 47.6689 125.728 47.8795 126.636 47.8795C127.35 47.3903 128.342 45.892 128.866 44.8716L128.867 44.8735C129.227 44.2294 129.334 43.8252 130 43.5145C129.356 43.0447 128.493 43.3228 128.131 43.7785Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M160.567 44.9944L160.005 45.1613L160.009 45.1673C159.256 45.4214 158.237 45.7162 157.51 45.7162C155.28 45.7162 154.408 44.3326 154.408 41.7016C154.408 41.0596 154.442 40.5914 154.512 40.1887C156.501 39.779 160.332 39.0042 161.207 38.4321C161.49 37.953 161.996 36.9752 162 35.8977C162.015 34.1554 159.774 33.8795 159.18 33.8795C158.454 33.8795 155.941 34.955 155.313 35.3597C153.603 36.4738 152 39.6116 152 42.8836V42.9173C152 47.0676 154.613 47.8795 155.421 47.8795C155.826 47.8795 158.697 46.8065 160.534 45.8569V45.8633C160.985 45.6126 161.199 45.4422 161.692 45.5017C161.516 45.0117 160.946 44.8661 160.567 44.9944ZM157.471 35.2904H157.51C159.256 35.2904 159.709 36.4396 159.709 37.2486C159.3 37.906 156.46 39.0042 155.001 39.303C154.897 39.303 154.753 39.1766 154.753 39.0042C154.93 37.9605 155.841 35.2904 157.471 35.2904Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M134.926 44.4546L134.564 44.6736C134.013 44.9473 133.514 45.106 133.287 45.106C132.997 45.106 132.827 44.5596 133.025 42.8484C133.242 40.9202 133.624 38.1623 134.081 35.0608V35.0568L135.991 23.3451C135.991 23.3451 136.087 22.8127 135.644 22.8865C135.449 22.9202 132.115 23.4521 131.842 23.5254C131.575 23.6003 131.544 24.1864 131.582 24.3798C132.153 24.2386 134.203 23.5922 133.972 24.8062C133.848 25.4933 132.87 31.1653 132.484 33.8273L132.456 33.8152C132.423 34.0186 132.402 34.22 132.371 34.434C131.711 39.221 130.975 44.1156 131.001 45.6861C131.001 46.5073 131.224 47.8795 132.199 47.8795C132.451 47.8795 134.46 45.8966 135.063 45.3225L135.053 45.322C135.351 45.0252 135.538 44.8012 135.919 44.7796C135.703 44.3115 135.22 44.2632 134.926 44.4546Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M49.6283 28.9097C49.5338 29.0049 49.4004 29.0881 49.3407 29.2209C49.1056 29.5334 49 29.9862 49 30.5012C49 31.2907 49.4433 31.8795 50.1237 31.8795C50.7222 31.8795 51.2237 31.4523 51.4249 30.7373C51.4881 30.5328 51.5174 30.3155 51.5118 30.0888C51.5118 30.0673 51.5174 30.0532 51.5174 30.0318C51.5174 29.8949 51.5118 29.6233 51.4911 29.4885L52.815 28.4664C52.815 28.4664 52.9697 28.2383 53 27.8795C52.3252 28.0217 51.8045 28.19 51.4501 28.2732C50.7606 28.4328 50.0191 28.5033 49.6283 28.9097Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M52.055 44.2709V44.2661C52.0362 44.2806 52.0222 44.2918 52.0039 44.3024C51.9886 44.3078 51.9711 44.3175 51.9593 44.3257L51.7389 44.4716C50.274 45.4138 50.1336 45.3053 50.2416 44.4091C50.4069 42.8876 50.7012 40.9987 51.048 39.1617L51.0834 39.0003C51.1302 38.7371 51.1805 38.4773 51.2338 38.218H51.219L51.9081 34.3254C51.9081 34.3254 52.0026 33.8155 51.5425 33.8863C51.3375 33.9158 47.7072 34.4126 47.4242 34.4849C47.1431 34.5571 46.9638 35.1169 47.0062 35.3001C47.6044 35.3277 50.0195 34.7379 49.8013 35.7378C49.6015 36.6447 49.1266 39.5451 49.1266 39.5451H49.1305C48.7846 41.4902 48.311 44.0504 48.0657 45.3693C47.8025 46.6886 48.3093 47.6294 48.9311 47.8795H48.9626C49.4397 47.8795 51.5495 45.8588 52.1193 45.1521C52.4403 44.8172 52.5802 44.6068 53 44.5448C52.7717 44.1638 52.348 44.1231 52.055 44.2709Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M87.8759 43.6993L87.4472 44.0212L87.4496 44.0284C86.2097 44.8529 85.9137 44.8462 85.9704 44.4872C86.0949 43.2772 87.3093 37.8561 87.4386 36.7063C87.638 35.2261 87.1445 33.8795 86.2285 33.8795C83.5415 34.9636 80.6344 38.0192 78.8649 40.8759C79.8809 36.2113 79.8698 35.8278 80.0125 35.1142C80.1466 34.4209 79.8352 34.1454 79.3167 34.1975C78.7664 34.2544 76.7753 34.6032 75.4917 34.8329C75.2821 34.8729 74.9611 35.1407 75.0039 35.5947C78.2214 35.1687 77.9667 35.4669 77.8316 36.4439C77.6168 37.8749 77.3924 39.662 76.7374 42.1916C76.2438 44.1953 75.4917 46.8625 75.459 47.3536C75.3081 47.9118 76.0602 47.7261 76.3202 47.6841C76.6235 47.6344 77.2944 47.4144 77.3645 47.2832C77.5914 46.8571 78.5064 44.068 79.4584 42.2563C80.9593 39.071 84.4061 35.7525 85.2591 35.7525C86.438 36.384 83.8769 44.4588 82.8595 47.1191C82.7937 47.2832 83.2834 47.8795 83.4771 47.8795C84.1206 47.8795 87.0224 45.5834 88.0504 44.5239C88.3719 44.2166 88.5752 43.9874 89 43.9401C88.74 43.5411 88.1681 43.5049 87.8759 43.6993Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M57.9287 44.4546L57.5648 44.6736C57.0132 44.9473 56.5198 45.106 56.2852 45.106C56.0008 45.106 55.8274 44.5596 56.0251 42.8484C56.2459 40.9202 56.6257 38.1623 57.0835 35.0608V35.0568L58.9921 23.3451C58.9921 23.3451 59.0834 22.8127 58.6437 22.8865C58.4502 22.9202 55.1175 23.4521 54.847 23.5254C54.5789 23.6003 54.5446 24.1864 54.5852 24.3798C55.1531 24.2386 57.1983 23.5922 56.9721 24.8062C56.8439 25.4933 55.8785 31.1653 55.4819 33.8273L55.4568 33.8152C55.4275 34.0186 55.4019 34.22 55.373 34.434C54.7117 39.221 53.9703 44.1156 54.0009 45.6861C54.0009 46.5073 54.2329 47.8795 55.1984 47.8795C55.4505 47.8795 57.4609 45.8966 58.0607 45.3225L58.056 45.322C58.3492 45.0252 58.5415 44.8012 58.923 44.7796C58.6985 44.3115 58.2186 44.2632 57.9287 44.4546Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M43.098 43.2862L42.6647 43.5891L42.6701 43.594C42.2886 43.8648 41.8955 44.1094 41.4378 44.3321C41.2682 44.2689 41.2015 43.4758 41.4746 41.3851C41.5507 40.7944 41.6433 40.223 41.7388 39.6605C41.8159 39.2633 42.0005 38.3399 42.1905 37.4419C42.3403 36.7913 42.51 36.1442 42.6975 35.4902C43.1836 34.561 44.4736 34.4234 45 34.2178C44.9428 33.9975 44.8095 33.8721 44.5294 33.8799C44.3552 33.8901 42.0368 33.9528 41.697 33.9795C41.5383 33.9927 41.3269 34.3126 41.1388 34.6666C40.692 34.2397 40.2766 34.2455 39.5557 34.1706C38.6891 34.0787 38.0423 34.3977 37.7358 34.561C34.9617 36.1544 33.9836 37.2124 33.0005 38.3093C31.9562 39.4315 31 41.7493 31 43.8347C31 45.2948 31.4065 46.486 32.0219 47.1161C32.4269 47.5795 32.9821 47.8144 33.2886 47.8144C33.398 47.8144 33.5289 47.6957 33.8358 47.4614C34.2751 47.0641 38.8264 42.3444 39.4403 41.6214C39.4403 42.1169 39.2368 43.5074 38.5915 47.4492C38.7657 47.6111 39.0303 47.8795 39.2672 47.8795C39.8129 47.8795 42.1905 45.4246 43.3259 44.0894C43.3259 44.0851 43.3259 44.0787 43.3313 44.0753C43.6294 43.7856 43.8448 43.5692 44.2627 43.5167C43.9905 43.1165 43.4 43.0839 43.098 43.2862ZM39.4761 40.065C38.2861 41.8509 35.3065 44.9928 34.5308 44.9928C33.9507 44.9928 33.3433 44.2358 33.3433 42.8724V42.8467C33.3433 41.1858 33.9836 38.9725 35.1378 37.4813C35.9846 36.4194 36.9637 35.7581 38.2532 35.7581C39.2672 35.7581 40.1497 35.9599 40.4229 36.0883C39.8453 39.0026 39.6776 39.6323 39.4761 40.065Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M72.0941 43.2862L71.6597 43.5891L71.6637 43.594C71.277 43.8648 70.8899 44.1094 70.4306 44.3321C70.2684 44.2689 70.1937 43.4758 70.4669 41.3851C70.546 40.7944 70.6381 40.223 70.7351 39.6605C70.8137 39.2633 70.9949 38.3399 71.1875 37.4419C71.3343 36.7913 71.5094 36.1442 71.6925 35.4902C72.1792 34.561 73.4695 34.4234 74 34.2178C73.9363 33.9975 73.8109 33.8721 73.5198 33.8799C73.3556 33.8901 71.0342 33.9528 70.6864 33.9795C70.5301 33.9927 70.3271 34.3126 70.1385 34.6666C69.6891 34.2397 69.2721 34.2455 68.5526 34.1706C67.6877 34.0787 67.0418 34.3977 66.7313 34.561C63.9496 36.1544 62.9807 37.2124 61.9994 38.3093C60.943 39.4315 60 41.7493 60 43.8347C60 45.2948 60.4036 46.486 61.0107 47.1161C61.4207 47.5795 61.9765 47.8144 62.2836 47.8144C62.3856 47.8144 62.5199 47.6957 62.83 47.4614C63.2674 47.0641 67.826 42.3444 68.4321 41.6214C68.4321 42.1169 68.2326 43.5074 67.5877 47.4492C67.7569 47.6111 68.0286 47.8795 68.261 47.8795C68.8034 47.8795 71.1875 45.4246 72.3156 44.0894C72.3235 44.0851 72.3235 44.0787 72.3235 44.0753C72.6276 43.7856 72.8381 43.5692 73.2615 43.5167C72.9888 43.1165 72.3972 43.0839 72.0941 43.2862ZM68.47 40.065C67.2812 41.8509 64.3044 44.9928 63.5207 44.9928C62.9454 44.9928 62.3363 44.2358 62.3363 42.8724V42.8467C62.3363 41.1858 62.9807 38.9725 64.1302 37.4813C64.9787 36.4194 65.9585 35.7581 67.2438 35.7581C68.261 35.7581 69.1437 35.9599 69.4214 36.0883C68.8407 39.0026 68.674 39.6323 68.47 40.065Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M102.589 29.3873C102.923 27.7058 103.162 26.5504 103.395 25.3463C103.402 25.3006 103.417 25.2653 103.425 25.2167C103.808 23.6897 105.443 23.4512 106 23.2287C105.981 23.1646 105.962 23.1085 105.932 23.0603C105.912 23.0245 105.885 22.9967 105.856 22.9749C105.856 22.9749 105.851 22.9704 105.851 22.9644C105.775 22.9048 105.679 22.8735 105.535 22.8805C105.363 22.8854 102.578 23.3385 101.981 23.414C101.524 23.4736 101.383 23.4974 101.306 24.0627C101.306 24.0627 101.018 25.8634 100.836 27.1435C100.657 28.4182 100.173 31.8844 99.8381 33.8396C99.1555 33.5664 98.5648 33.5336 97.9386 33.5336C97.5758 33.5336 97.2511 33.6349 96.8826 33.8028C94.8217 34.7168 91.6422 37.2557 90.5911 40.0603C90.2259 40.9763 90 42.0229 90 43.2037C90 45.5418 91.0502 47.6739 92.5951 47.6739H92.6264C92.8562 47.6739 93.0157 47.5373 93.1838 47.3336C93.4767 47.0291 97.6091 42.6314 98.6265 41.4854C98.7556 41.5138 98.7301 42.3627 98.1033 46.6893C97.9766 47.5 98.2647 47.8795 98.5277 47.8795C99.246 47.8795 101.559 45.6998 102.669 44.4296C102.673 44.4187 102.677 44.4073 102.684 44.3969C102.995 44.0864 103.203 43.8549 103.619 43.8067C103.354 43.3924 102.78 43.3631 102.487 43.5638L102.065 43.8763L102.08 43.8857C102.06 43.8956 102.035 43.9021 102.01 43.918C101.701 44.1758 101.397 44.4152 101.188 44.5275C100.526 44.9299 100.37 44.6979 100.889 40.3335C101.339 36.5632 102.252 31.0688 102.589 29.3873ZM98.6265 39.6559C96.9886 42.5614 94.4633 44.8991 93.7041 44.8991H93.6713C92.9208 44.8991 92.2955 43.7824 92.2955 41.9544C92.2955 39.723 93.3139 37.5905 94.233 36.6477C94.9224 35.9016 95.8382 35.1907 96.8826 35.1907C97.9766 35.1907 98.7946 35.3939 99.5134 35.8012C99.3477 37.1186 99.0524 38.8776 98.6265 39.6559Z" fill="#603813"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M27.2413 33.4817C25.8749 33.5497 22.1946 37.9929 20.6104 40.6508C21.4737 36.5192 22.0838 33.1586 23.1018 26.364C23.3835 24.0491 24.5499 23.6691 25.9059 23.2325C25.8892 23.1725 25.7693 22.8399 25.4408 22.8834C25.2809 22.9044 22.5164 23.3245 21.9244 23.4175C21.3409 23.515 21.3877 23.9756 21.0167 24.3812C20.5101 24.7542 17.6989 24.7922 11.1343 24.7922H11.0971C8.14017 24.7922 4.43654 24.7252 3.97674 24.6587C3.39281 24.5862 2.67758 24.5522 2.28511 24.1111C2.1605 23.9416 1.90267 23.8571 1.70548 23.9421C1.69975 23.9366 1.19412 25.4478 0 29.0299C0.30605 29.2045 0.616398 29.2695 0.886639 28.6274C1.65773 26.7716 2.32999 26.617 2.75159 26.4095C3.44247 26.0379 4.78985 25.9839 8.92034 26.0209C9.3787 26.0209 9.50475 26.1565 9.56729 26.4265C9.59928 26.6645 9.53674 27.3457 9.34098 28.7069C8.39848 35.3175 7.09311 42.4936 6.76653 43.7858C6.40987 45.1496 6.28095 46.4393 4.93787 46.5703C4.09468 46.6528 2.70241 46.7418 2.27699 46.8483C2.4632 47.3954 2.90676 47.885 3.34125 47.827C4.01255 47.7445 5.88514 47.552 7.65412 47.591C9.52767 47.6365 12.1346 47.8795 12.4965 47.8795C13.026 47.8795 13.3741 46.9374 13.2451 46.9374C11.7474 46.8368 10.7681 46.7228 10.2162 46.6243C9.5014 46.4848 9.45652 46.1577 9.48851 45.3386C9.51812 44.3059 9.80889 41.8565 11.596 30.1651C11.756 29.1264 11.9207 28.0183 12.1045 26.8361C12.1713 26.2885 12.3676 26.0865 12.5271 26.0529C12.783 25.9839 13.4051 25.9484 15.293 25.9484C18.7383 25.9484 20.365 26.0865 20.7212 26.6645C20.7283 26.6645 20.7331 26.6625 20.7408 26.6625C20.7408 26.6625 20.7408 26.6645 20.7384 26.6665C19.9009 33.7702 17.2601 46.8578 17.2281 47.3694C17.0772 47.9475 17.8283 47.753 18.0804 47.7095C18.3793 47.656 19.0549 47.4289 19.1169 47.2939C19.3451 46.8508 20.2561 43.9549 21.1986 42.0836C22.2276 39.8072 24.983 36.4091 26.1002 36.0466C26.6799 35.842 28.0607 35.603 26.9854 41.6095C26.5476 43.6643 25.7808 44.9495 25.2446 46.5658C25.1138 46.9754 25.0197 47.2714 25.2289 47.821C26.4225 46.2752 28.6728 43.5673 28.6508 43.5753C30.2441 39.8197 31.1116 34.6964 27.2413 33.4817Z" fill="#603813"/>
            <mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="96" y="0" width="46" height="59">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M96.3271 0H141.991V58.8795H96.3271V0Z" fill="white"/>
            </mask>
            <g mask="url(#mask0)">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M135.496 5.45472C131.819 2.90444 127.655 0.0100022 124.466 -0.000322766C120.381 -0.0140894 117.047 3.24566 117.03 7.26651C117.03 7.28175 117.048 7.90961 117.055 8.25574C115.806 8.2759 114.748 9.07929 114.371 10.1983C110.667 11.0322 110.11 16.0457 110.054 16.6839C110.052 16.6854 104.341 53.8111 104.341 53.8111C104.234 54.702 103.712 55.5752 102.946 56.1495C102.491 56.4961 102.007 56.6795 101.563 56.6967C101.303 56.2724 100.864 55.9627 100.217 55.8555C99.1251 55.6809 97.6256 56.2336 97.0061 56.6844L96.3271 57.1805L97.1751 57.2135C97.4626 57.2262 97.8661 57.5714 98.2566 57.9043C98.7471 58.3192 99.2501 58.7543 99.8161 58.8424C100.525 58.9608 100.96 58.776 101.239 58.5695C102.182 58.6403 103.218 58.305 104.104 57.6338C105.284 56.74 106.054 55.4376 106.218 54.0594L111.935 16.9145C111.954 16.7227 112.327 13.0244 114.441 12.1399C114.86 13.1611 115.865 13.8991 117.038 13.9232L117.001 14.9532C116.994 18.9554 120.304 22.2392 124.393 22.256C131.196 22.2756 134.337 18.9225 141.991 9.30693C140.184 8.70316 137.988 7.18293 135.496 5.45472Z" fill="#B39759"/>
            </g>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M140.917 9.76776C139.308 9.02009 137.443 7.64423 135.467 6.18741C132.083 3.69761 128.271 0.887367 125.457 0.879563C121.926 0.865907 119.038 3.85807 119.022 7.54717L119.049 8.53627C120.333 8.76501 121.313 9.93505 121.313 11.3446C121.309 12.7355 120.333 13.9017 119.054 14.1392L119.042 14.2865C119.018 14.6586 119 15.1883 119 15.1883C118.99 18.8647 121.857 21.8652 125.39 21.8793C131.367 21.8988 134.245 18.7852 140.942 9.87896L141 9.80288L140.917 9.76776ZM140.643 9.80092C138.467 9.92919 123.732 10.9188 121.436 11.0753C121.428 10.9583 121.408 10.8446 121.388 10.7349C123.542 10.253 135.961 7.38525 136.637 7.22771C138.073 8.27095 139.426 9.19859 140.643 9.80092ZM119.186 8.41628C119.185 8.30021 119.179 8.17291 119.179 8.17291L119.166 7.54327C119.171 5.45583 120.123 3.59713 121.591 2.40417C121.227 3.42302 119.834 7.44621 119.467 8.49822C119.375 8.46554 119.281 8.43921 119.186 8.41628ZM119.584 8.54261C120.014 7.34867 121.638 2.65779 121.776 2.2603C122.429 1.76916 123.174 1.40435 123.98 1.20341C123.438 2.17007 120.554 7.4945 119.904 8.69137C119.8 8.63479 119.696 8.58553 119.584 8.54261ZM120.014 8.75379C120.739 7.44963 123.876 1.65211 124.141 1.16536C124.565 1.07123 125.005 1.02246 125.457 1.02344C125.766 1.02441 126.089 1.06197 126.423 1.12781C125.744 1.97693 121.247 7.7486 120.31 8.9557C120.216 8.88401 120.118 8.81671 120.014 8.75379ZM120.407 9.03959C121.425 7.7564 126.153 1.67796 126.562 1.15854C127.238 1.30876 127.961 1.5809 128.709 1.93986C127.892 2.66559 121.885 8.17633 120.667 9.29369C120.587 9.20395 120.499 9.12055 120.407 9.03959ZM120.751 9.38978C122.05 8.21876 128.333 2.45392 128.829 1.99888C129.536 2.34614 130.267 2.7685 131.008 3.23574C129.995 3.86831 122.429 8.74599 120.969 9.68875C120.901 9.58438 120.829 9.48391 120.751 9.38978ZM121.037 9.798C122.601 8.80793 130.51 3.70492 131.123 3.30889C131.915 3.81515 132.715 4.36968 133.504 4.93788C132.291 5.43291 122.925 9.40099 121.201 10.1316C121.151 10.0165 121.097 9.90578 121.037 9.798ZM121.25 10.2506C123.096 9.48586 132.98 5.29684 133.625 5.02274C134.216 5.44754 134.8 5.87625 135.372 6.29959C135.754 6.58003 136.131 6.85803 136.503 7.12773C134.984 7.46231 123.37 10.1448 121.36 10.6105C121.332 10.4867 121.293 10.3672 121.25 10.2506ZM120.955 19.7948C119.78 18.5613 119.137 16.9285 119.14 15.1961C119.14 15.2127 119.142 15.1649 119.171 14.2611C119.266 14.2421 119.357 14.2128 119.449 14.1806L121.533 20.3308C121.332 20.1645 121.139 19.986 120.955 19.7948ZM121.71 20.4722C121.528 19.8796 119.966 15.2648 119.584 14.1338C119.688 14.0909 119.79 14.0455 119.89 13.9909L123.913 21.5437C123.12 21.3408 122.376 20.9799 121.71 20.4722ZM125.392 21.7305C124.944 21.73 124.504 21.6783 124.075 21.5823C123.746 20.9287 120.683 15.1785 120.014 13.9197C120.109 13.8612 120.206 13.7958 120.295 13.7266L126.415 21.7008C126.082 21.7218 125.745 21.7315 125.392 21.7305ZM126.562 21.6891C126.062 21.0141 121.36 14.8825 120.405 13.6354C120.494 13.5588 120.576 13.4793 120.657 13.3949L129.071 21.2179C128.284 21.4677 127.455 21.6223 126.562 21.6891ZM129.205 21.1755C128.535 20.5283 122.006 14.4552 120.747 13.2867C120.823 13.1959 120.893 13.1013 120.956 13.0028L131.629 19.9835C130.837 20.5015 130.043 20.8936 129.205 21.1755ZM131.742 19.9113C130.962 19.3778 122.578 13.89 121.033 12.8794C121.093 12.7765 121.147 12.6702 121.195 12.5614L133.974 18.078C133.214 18.8062 132.48 19.4148 131.742 19.9113ZM134.07 17.9853C133.237 17.6039 123.055 13.2042 121.247 12.4263C121.291 12.3146 121.325 12.2 121.356 12.0844L136.253 15.6316C135.488 16.5241 134.767 17.3055 134.07 17.9853ZM136.344 15.5267C135.488 15.3029 123.423 12.4263 121.388 11.9396C121.408 11.8293 121.428 11.7186 121.438 11.6055L138.581 12.7687C137.785 13.7856 137.046 14.702 136.344 15.5267ZM138.678 12.6458C137.783 12.5673 123.693 11.6104 121.444 11.4567C121.446 11.4211 121.449 11.3836 121.449 11.3446C121.449 11.2953 121.446 11.2514 121.444 11.2051C123.869 11.0583 139.189 10.0262 140.766 9.91992C140.025 10.8983 139.332 11.8069 138.678 12.6458Z" fill="#FEFEFE"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M120.272 9.61827C119.801 9.14504 119.175 8.87956 118.505 8.87956C117.841 8.87555 117.214 9.1345 116.739 9.60573C116.264 10.0775 116 10.7058 116 11.3722C115.998 12.0392 116.254 12.666 116.725 13.1402C117.198 13.6149 117.823 13.8769 118.492 13.8794C119.159 13.8839 119.786 13.623 120.261 13.1543C120.734 12.6825 120.996 12.0547 121 11.3888C121.001 10.7228 120.745 10.094 120.272 9.61827ZM118.492 13.7329C117.198 13.7269 116.148 12.669 116.148 11.3722C116.153 10.7444 116.401 10.1542 116.847 9.71212C117.294 9.26849 117.88 9.02509 118.505 9.02961C119.801 9.03312 120.854 10.0905 120.85 11.3888C120.843 12.685 119.786 13.7359 118.492 13.7329Z" fill="#FEFEFE"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M118 10.8796C117.448 10.8745 117.003 11.3225 117 11.8737C117 12.4265 117.445 12.8778 117.995 12.8795C118.546 12.8795 118.996 12.4332 119 11.8798C119 11.3298 118.554 10.8796 118 10.8796ZM117.997 12.7841C117.499 12.778 117.091 12.3724 117.091 11.8748C117.092 11.3722 117.504 10.9677 118 10.9677C118.501 10.971 118.908 11.3794 118.901 11.8798C118.901 12.3808 118.497 12.7841 117.997 12.7841Z" fill="#FEFEFE"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M118.497 11.8795C118.224 11.8795 118 11.6504 118 11.3769C118.003 11.1006 118.227 10.8778 118.501 10.8795C118.777 10.8795 119 11.1035 119 11.381C119 11.6538 118.776 11.8795 118.497 11.8795Z" fill="#FEFEFE"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M119.868 11.746C119.791 11.6085 119.73 11.6245 119.73 11.6245C119.73 11.6245 119.726 11.5302 119.638 11.4429C119.678 11.4298 119.747 11.4012 119.774 11.3247C119.804 11.2257 119.846 11.1642 119.875 11.1473C119.841 11.1492 119.771 11.107 119.692 11.0446C119.603 10.9667 119.484 11.0206 119.477 11.0225L119.474 11.038C119.47 10.9141 119.412 10.8484 119.412 10.8484C119.412 10.8484 119.466 10.8184 119.425 10.665C119.382 10.5111 119.419 10.4717 119.419 10.4717C119.419 10.4717 119.382 10.5068 119.228 10.4637C119.074 10.4233 119.04 10.4763 119.04 10.4763C119.04 10.4763 118.97 10.4102 118.835 10.4144C118.856 10.3783 118.885 10.3004 118.844 10.2216C118.795 10.1343 118.766 10.0569 118.775 10.0207C118.747 10.0494 118.683 10.078 118.581 10.0911C118.486 10.1071 118.44 10.1953 118.429 10.2286C118.348 10.1573 118.271 10.1531 118.271 10.1531C118.271 10.1531 118.283 10.093 118.146 10.0137C118.007 9.93254 118.006 9.87952 118.006 9.87952C118.006 9.87952 118.004 9.9316 117.865 10.0132C117.73 10.0911 117.742 10.1531 117.742 10.1531C117.742 10.1531 117.654 10.1549 117.566 10.2441C117.552 10.2028 117.513 10.1305 117.436 10.1071C117.34 10.0789 117.263 10.0451 117.244 10.0137C117.251 10.0494 117.219 10.1169 117.158 10.199C117.097 10.2844 117.135 10.3802 117.148 10.4088C117.034 10.4121 116.97 10.4679 116.97 10.4679C116.97 10.4679 116.937 10.4163 116.784 10.4557C116.627 10.4979 116.593 10.4637 116.593 10.4637C116.593 10.4637 116.625 10.5017 116.586 10.6537C116.542 10.8109 116.594 10.8423 116.594 10.8423C116.594 10.8423 116.527 10.9141 116.535 11.0497C116.494 11.0295 116.422 11.0084 116.349 11.0493C116.261 11.0976 116.188 11.1248 116.151 11.1163C116.178 11.1379 116.207 11.2093 116.218 11.3087C116.233 11.396 116.308 11.4373 116.345 11.4565C116.279 11.5377 116.271 11.6128 116.271 11.6128C116.271 11.6128 116.213 11.5982 116.136 11.7357C116.054 11.8718 116 11.8741 116 11.8741C116 11.8741 116.054 11.8783 116.134 12.0144C116.211 12.1547 116.271 12.1406 116.271 12.1406C116.271 12.1406 116.279 12.2345 116.37 12.3241C116.33 12.3419 116.26 12.3734 116.236 12.4559C116.211 12.5531 116.174 12.6253 116.146 12.6474C116.178 12.6389 116.248 12.6704 116.33 12.7328C116.405 12.7881 116.491 12.7609 116.529 12.7454C116.537 12.8552 116.59 12.9129 116.59 12.9129C116.59 12.9129 116.537 12.9463 116.576 13.0997C116.615 13.2536 116.584 13.2878 116.584 13.2878C116.584 13.2878 116.617 13.2559 116.773 13.2977C116.927 13.3404 116.96 13.285 116.96 13.285C116.96 13.285 117.034 13.3531 117.169 13.347C117.148 13.3845 117.123 13.4586 117.158 13.5309C117.204 13.6182 117.221 13.6914 117.209 13.7261C117.235 13.6993 117.312 13.6778 117.413 13.6679C117.514 13.6585 117.564 13.5642 117.579 13.5375C117.658 13.6008 117.732 13.6078 117.732 13.6078C117.732 13.6078 117.715 13.6679 117.853 13.7495C117.991 13.8302 117.993 13.8795 117.993 13.8795C117.993 13.8795 117.997 13.8288 118.134 13.7495C118.273 13.6679 118.258 13.6097 118.258 13.6097C118.258 13.6097 118.357 13.606 118.449 13.5056C118.46 13.5492 118.493 13.6144 118.569 13.6416C118.666 13.6745 118.726 13.7148 118.741 13.7458C118.739 13.7087 118.782 13.6416 118.85 13.5633C118.917 13.4807 118.878 13.3775 118.873 13.3512C118.975 13.3432 119.031 13.2925 119.031 13.2925C119.031 13.2925 119.065 13.347 119.219 13.3052C119.371 13.2663 119.409 13.3005 119.409 13.3005L119.411 13.2986C119.411 13.2986 119.376 13.2611 119.417 13.1072C119.459 12.9538 119.407 12.9228 119.407 12.9228C119.407 12.9228 119.474 12.8487 119.466 12.7135C119.503 12.7356 119.581 12.7712 119.661 12.7328C119.751 12.6854 119.822 12.6704 119.86 12.6807C119.832 12.6568 119.811 12.5798 119.801 12.4761C119.791 12.3583 119.668 12.3114 119.661 12.3095L119.643 12.3185C119.726 12.2359 119.729 12.1495 119.729 12.1495C119.729 12.1495 119.786 12.1664 119.868 12.0271C119.946 11.8901 120 11.8901 120 11.8901C120 11.8901 119.946 11.8859 119.868 11.746ZM118.589 10.7663C118.61 10.7152 118.654 10.6321 118.712 10.5758C118.749 10.5383 118.795 10.5139 118.84 10.5069C118.953 10.4947 119.01 10.5481 119.017 10.5528L119.041 10.5716C119.041 10.5716 119.044 10.5552 119.062 10.5444C119.079 10.5383 119.09 10.5205 119.19 10.5477C119.255 10.566 119.295 10.5664 119.325 10.5664C119.322 10.596 119.325 10.6368 119.341 10.7006C119.367 10.7996 119.349 10.8184 119.341 10.8283C119.335 10.8395 119.315 10.8517 119.315 10.8517L119.337 10.8761C119.339 10.8775 119.393 10.9423 119.382 11.053C119.373 11.0999 119.349 11.1422 119.308 11.1778C119.25 11.2351 119.172 11.2792 119.12 11.2993C119.074 11.3191 119.033 11.3064 119.019 11.2979L118.989 11.2149C118.985 11.2111 118.984 11.2069 118.98 11.2017C118.998 11.1872 119.027 11.1553 119.044 11.0976C119.044 11.0976 119.044 11.0722 119.036 11.0084C119.025 10.9442 119.027 10.9334 119.031 10.9212C119.037 10.8855 119.053 10.847 119.07 10.8184C119.07 10.8184 119.027 10.8531 118.959 10.8573C118.908 10.8616 118.84 10.8395 118.802 10.8428C118.769 10.8503 118.723 10.8705 118.687 10.9071C118.683 10.9057 118.678 10.901 118.673 10.8986C118.673 10.8986 118.637 10.8855 118.594 10.8681C118.583 10.847 118.573 10.8109 118.589 10.7663ZM117.623 10.3032C117.694 10.2183 117.775 10.2113 117.775 10.2113L117.81 10.207C117.81 10.207 117.802 10.192 117.805 10.1765C117.812 10.1573 117.81 10.1376 117.898 10.085C117.956 10.0527 117.985 10.0254 118.006 10.001C118.027 10.0254 118.056 10.0541 118.113 10.085C118.203 10.1395 118.203 10.1643 118.203 10.1765C118.208 10.1887 118.203 10.2113 118.203 10.2113H118.236C118.236 10.2113 118.319 10.2192 118.389 10.3042C118.42 10.344 118.429 10.3905 118.429 10.444C118.429 10.5256 118.403 10.6152 118.381 10.6659C118.357 10.7203 118.311 10.7358 118.297 10.7391C118.283 10.7344 118.248 10.7199 118.224 10.711C118.216 10.7095 118.212 10.7058 118.212 10.7058C118.214 10.6903 118.222 10.6345 118.181 10.5782C118.181 10.5782 118.167 10.5552 118.113 10.5176C118.062 10.4782 118.056 10.4679 118.05 10.4613C118.033 10.4313 118.014 10.3947 118.006 10.3623C118.006 10.3623 118.001 10.4144 117.956 10.466C117.923 10.5068 117.858 10.5411 117.835 10.5674C117.812 10.5998 117.792 10.6537 117.799 10.7058C117.779 10.7119 117.754 10.7199 117.711 10.7358C117.696 10.7344 117.651 10.7189 117.627 10.665C117.606 10.6152 117.579 10.5219 117.579 10.4421C117.579 10.3895 117.59 10.3408 117.623 10.3032ZM116.67 10.8672L116.692 10.8428C116.692 10.8428 116.672 10.8306 116.665 10.8212C116.658 10.8109 116.638 10.7935 116.667 10.6927C116.683 10.6293 116.688 10.5876 116.683 10.5594C116.716 10.5613 116.758 10.5594 116.819 10.5411C116.92 10.5148 116.933 10.5294 116.948 10.5397C116.966 10.5481 116.97 10.5632 116.97 10.5632L116.995 10.5444C116.998 10.5434 117.058 10.489 117.173 10.5017C117.219 10.5069 117.259 10.5355 117.3 10.5716C117.354 10.6293 117.398 10.7095 117.417 10.7602C117.436 10.809 117.425 10.847 117.415 10.8649L117.335 10.8968C117.33 10.8968 117.325 10.8986 117.321 10.9029C117.287 10.8672 117.238 10.8428 117.204 10.8395C117.169 10.8348 117.099 10.8573 117.046 10.8517C116.976 10.847 116.937 10.8109 116.937 10.8109C116.954 10.8428 116.97 10.8789 116.975 10.9108C116.976 10.9249 116.983 10.9348 116.97 11.0014C116.96 11.0638 116.966 11.0896 116.966 11.0896C116.976 11.1473 117.006 11.1792 117.023 11.1961C117.023 11.1994 117.02 11.2064 117.017 11.2093L116.984 11.2895C116.97 11.3012 116.93 11.3106 116.883 11.2895C116.836 11.274 116.752 11.228 116.699 11.1694C116.658 11.1314 116.633 11.0896 116.627 11.0446C116.615 10.9334 116.667 10.8705 116.67 10.8672ZM116.561 12.302C116.512 12.302 116.459 12.2917 116.425 12.2584C116.334 12.1899 116.33 12.1087 116.33 12.1054L116.326 12.0749C116.326 12.0749 116.308 12.0782 116.293 12.0749C116.281 12.0721 116.253 12.0749 116.203 11.9806C116.172 11.9257 116.143 11.8952 116.12 11.8741C116.146 11.8554 116.172 11.8239 116.203 11.7685C116.253 11.6771 116.279 11.6827 116.295 11.6771C116.31 11.6724 116.326 11.6789 116.326 11.6789L116.332 11.6494C116.332 11.6447 116.338 11.5626 116.426 11.4917C116.461 11.4626 116.512 11.4532 116.561 11.4532C116.648 11.4532 116.732 11.4762 116.784 11.5011C116.837 11.5222 116.854 11.5724 116.857 11.586L116.854 11.5931C116.851 11.6128 116.844 11.6278 116.837 11.6419L116.826 11.6705C116.773 11.6644 116.72 11.6883 116.69 11.7071C116.658 11.7273 116.625 11.7929 116.584 11.8267C116.535 11.8718 116.481 11.8755 116.481 11.8755C116.512 11.8863 116.551 11.9009 116.578 11.9234C116.589 11.93 116.598 11.9337 116.635 11.9891C116.675 12.0398 116.694 12.0566 116.694 12.0566C116.752 12.0914 116.806 12.0848 116.822 12.0848L116.854 12.1711C116.854 12.1885 116.836 12.2321 116.783 12.2523C116.73 12.2753 116.644 12.302 116.561 12.302ZM117.409 12.9955C117.393 13.0476 117.347 13.1278 117.289 13.1884C117.251 13.2236 117.209 13.2503 117.164 13.2559C117.05 13.2663 116.989 13.2142 116.986 13.2109L116.964 13.1926C116.964 13.1926 116.948 13.21 116.937 13.2151C116.929 13.2217 116.909 13.2391 116.809 13.2151C116.748 13.1954 116.706 13.1935 116.675 13.1978C116.679 13.1682 116.675 13.1246 116.658 13.0622C116.634 12.9599 116.651 12.9505 116.658 12.9345C116.667 12.9186 116.683 12.913 116.683 12.913L116.663 12.8862C116.66 12.8839 116.609 12.8229 116.619 12.7088C116.627 12.6633 116.655 12.6202 116.692 12.5854C116.748 12.5259 116.829 12.4836 116.881 12.4634C116.925 12.4447 116.96 12.4559 116.979 12.4634L117.009 12.5479C117.013 12.5531 117.017 12.5592 117.02 12.5667C116.984 12.5986 116.966 12.6432 116.96 12.6765C116.954 12.7135 116.976 12.7811 116.97 12.8346C116.966 12.9026 116.933 12.9411 116.933 12.9411C116.96 12.9266 116.998 12.913 117.034 12.9069C117.046 12.9069 117.055 12.8998 117.119 12.9115C117.184 12.9214 117.209 12.9186 117.209 12.9186C117.267 12.9069 117.3 12.8731 117.313 12.8566C117.319 12.8609 117.323 12.8632 117.326 12.866L117.409 12.8961C117.417 12.9144 117.43 12.9514 117.409 12.9955ZM118.377 13.4586C118.308 13.5459 118.227 13.5506 118.227 13.5506L118.193 13.5534C118.193 13.5534 118.196 13.5764 118.195 13.5877C118.189 13.5999 118.193 13.6257 118.103 13.6778C118.042 13.7087 118.014 13.7383 117.997 13.7622C117.976 13.7383 117.945 13.7087 117.889 13.6745C117.799 13.6257 117.802 13.6022 117.799 13.5877C117.791 13.5698 117.799 13.5544 117.799 13.5544L117.766 13.5506C117.761 13.5506 117.682 13.5431 117.611 13.4549C117.58 13.4197 117.571 13.3709 117.571 13.3183C117.571 13.2353 117.598 13.1475 117.622 13.0973C117.642 13.042 117.69 13.0265 117.704 13.0232L117.789 13.0561C117.783 13.111 117.805 13.163 117.826 13.1926C117.849 13.2217 117.913 13.2569 117.949 13.2954C117.991 13.3484 117.997 13.4023 117.997 13.4023C118.006 13.3685 118.021 13.3296 118.042 13.3052C118.049 13.2935 118.052 13.2808 118.103 13.2451C118.16 13.21 118.175 13.1884 118.175 13.1884C118.212 13.1278 118.206 13.0758 118.204 13.0589L118.292 13.0241C118.305 13.0279 118.348 13.0439 118.373 13.0997C118.392 13.1494 118.422 13.239 118.422 13.3202C118.422 13.3714 118.409 13.4216 118.377 13.4586ZM118.212 12.9833C118.146 13.0049 118.074 12.9833 118.03 12.9266L117.998 12.8839L117.965 12.9266C117.917 12.9805 117.845 13.0049 117.785 12.9782L117.344 12.8088C117.325 12.7994 117.305 12.7713 117.292 12.7454C117.279 12.7145 117.277 12.6807 117.282 12.6474L117.287 12.5915L117.235 12.5972C117.198 12.6056 117.16 12.5986 117.129 12.5854C117.104 12.5742 117.083 12.5573 117.065 12.5357C117.063 12.5315 116.896 12.0914 116.896 12.0914C116.873 12.0313 116.896 11.9558 116.96 11.9131L116.998 11.8793L116.96 11.8478C116.898 11.8019 116.874 11.7273 116.9 11.6644C116.9 11.6644 117.073 11.2215 117.073 11.2238C117.088 11.2041 117.111 11.1858 117.135 11.1736C117.166 11.1595 117.204 11.1572 117.236 11.1628L117.292 11.1703L117.286 11.1164C117.279 11.0802 117.282 11.046 117.298 11.0113C117.311 10.9878 117.317 10.9686 117.352 10.9503C117.379 10.9348 117.791 10.7823 117.791 10.7823C117.852 10.7588 117.927 10.7832 117.969 10.8395L118.004 10.8775L118.037 10.8395C118.081 10.7823 118.157 10.7588 118.219 10.7823C118.219 10.7823 118.652 10.9545 118.654 10.9587C118.672 10.9639 118.697 10.9925 118.707 11.0178C118.723 11.0493 118.725 11.0854 118.722 11.1201L118.712 11.1736L118.769 11.1652C118.802 11.1605 118.84 11.1652 118.87 11.1792C118.895 11.1933 118.915 11.2093 118.932 11.2308C118.925 11.2337 119.102 11.6724 119.102 11.6724C119.124 11.7362 119.102 11.8094 119.041 11.8535L119.002 11.8863L119.044 11.9182C119.102 11.9652 119.124 12.0374 119.102 12.0993C119.102 12.0993 118.928 12.539 118.928 12.5413C118.922 12.5517 118.891 12.5798 118.868 12.5915C118.835 12.6056 118.802 12.6094 118.762 12.6023L118.707 12.5958L118.718 12.6488C118.722 12.6854 118.719 12.7229 118.702 12.7515C118.695 12.7764 118.672 12.806 118.652 12.813L118.212 12.9833ZM119.335 12.9411C119.345 12.9566 119.362 12.9683 119.335 13.0706C119.315 13.133 119.315 13.1748 119.315 13.2043C119.287 13.2034 119.245 13.2043 119.179 13.2217C119.081 13.248 119.065 13.2292 119.053 13.2217C119.041 13.2165 119.027 13.1954 119.027 13.1954L119.006 13.2184C119.004 13.2193 118.943 13.2747 118.829 13.2611C118.781 13.2559 118.741 13.2264 118.704 13.1926C118.645 13.1316 118.602 13.0523 118.581 12.9998C118.563 12.9566 118.575 12.9186 118.586 12.8998L118.666 12.8702C118.672 12.8679 118.678 12.866 118.683 12.8632C118.697 12.8806 118.729 12.9115 118.785 12.9266C118.785 12.9266 118.811 12.9275 118.873 12.9167C118.939 12.9068 118.949 12.9115 118.959 12.9129C118.996 12.9186 119.031 12.9345 119.065 12.9491C119.065 12.9491 119.025 12.9092 119.021 12.8421C119.019 12.7881 119.041 12.7187 119.037 12.6816C119.031 12.6474 119.01 12.6028 118.978 12.569C118.98 12.5667 118.981 12.5592 118.985 12.5559C118.985 12.5559 118.998 12.5174 119.017 12.4705C119.036 12.463 119.074 12.4527 119.116 12.4691C119.168 12.4893 119.248 12.5357 119.307 12.5934C119.345 12.63 119.369 12.6732 119.373 12.7187C119.386 12.8313 119.333 12.8918 119.329 12.8942L119.311 12.9214C119.311 12.9214 119.328 12.9266 119.335 12.9411ZM119.797 11.9933C119.745 12.0848 119.718 12.0848 119.704 12.0848C119.692 12.0886 119.672 12.0848 119.672 12.0848L119.67 12.1167C119.67 12.1186 119.665 12.1988 119.576 12.272C119.541 12.302 119.487 12.3095 119.44 12.3095C119.355 12.3095 119.266 12.2837 119.216 12.2607C119.162 12.2392 119.146 12.1955 119.144 12.1805C119.162 12.1303 119.179 12.0914 119.179 12.0914C119.194 12.0928 119.246 12.0993 119.307 12.0646C119.307 12.0646 119.328 12.0491 119.362 11.9956C119.403 11.9431 119.415 11.9375 119.421 11.9318C119.45 11.9131 119.487 11.8952 119.52 11.8863C119.52 11.8863 119.47 11.8793 119.417 11.8366C119.376 11.8019 119.341 11.7362 119.315 11.7169C119.282 11.6935 119.23 11.6724 119.177 11.6771C119.168 11.6578 119.162 11.6386 119.146 11.5931C119.146 11.5804 119.164 11.5311 119.219 11.51C119.27 11.4889 119.356 11.4608 119.441 11.4608C119.493 11.4608 119.543 11.4739 119.578 11.5011C119.665 11.5743 119.672 11.6545 119.672 11.6578L119.678 11.6902C119.678 11.6902 119.691 11.6827 119.707 11.6902C119.726 11.6935 119.745 11.6911 119.797 11.7798C119.832 11.8366 119.856 11.8666 119.882 11.8901C119.856 11.9074 119.832 11.9375 119.797 11.9933Z" fill="#FEFEFE"/>
        </svg>
    </div>
</div>
<div style="text-align: center; background: #F2F2F2;padding:3% 8%" >
    <p style="
            font-family: Arial;
            font-style: normal;
            font-weight: bold;
            font-size: 18px;
            line-height: 21px;
            color: #AB9257;">
        Dear,{{title}}{{firstname}} {{lastname}}
    </p>
    <br>
    <p style="
            font-family: Playfair Display;
            font-style: italic;
            font-weight: normal;
            font-size: 24px;
            line-height: 32px;
            /* identical to box height */
            text-align: center;
            letter-spacing: 1.14535px;
            /* EL Navy */
            color: #273849;
            margin-left: auto;
            margin-right: auto;
            ">You were requested to join a booking,</p>
    <p style="
            font-family: Arial;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 16px;
            /* identical to box height */
            text-align: center;
            letter-spacing: 0.412326px;
            /* EL Navy */
            color: #303030;
            margin-left: auto;
            margin-right: auto;">please confirm the booking ASAP or it will be canceled automatically</p><br>

    <div>
        <svg width="312" height="100" viewBox="0 0 312 100" fill="none" xmlns="http://www.w3.org/2000/svg">
            <g clip-path="url(#clip0)">
                <path d="M86.4463 45.1894C86.2714 45.9205 87.464 46.3179 87.9411 45.6821C90.7718 42.0424 98.1664 36.4636 103.08 34.6199C103.732 34.3656 103.732 33.6345 103.08 33.3801C98.1664 31.5364 90.7718 25.9576 87.9411 22.3179C87.4481 21.6821 86.2714 22.0795 86.4463 22.8106C88.1956 30.1854 88.1956 37.8146 86.4463 45.1894Z" fill="#273849"/>
            </g>
            <g clip-path="url(#clip1)">
                <path d="M208.446 45.1894C208.271 45.9205 209.464 46.3179 209.941 45.6821C212.772 42.0424 220.166 36.4636 225.08 34.6199C225.732 34.3656 225.732 33.6345 225.08 33.3801C220.166 31.5364 212.772 25.9576 209.941 22.3179C209.448 21.6821 208.271 22.0795 208.446 22.8106C210.196 30.1854 210.196 37.8146 208.446 45.1894Z" fill="#D4D3CE"/>
            </g>
            <path d="M8.5892 79.8418H11.4505C12.0169 79.8418 12.4385 79.8662 12.7152 79.915C12.9951 79.9606 13.2441 80.0583 13.4622 80.208C13.6836 80.3577 13.8675 80.5579 14.014 80.8086C14.1605 81.056 14.2337 81.3343 14.2337 81.6436C14.2337 81.9788 14.1426 82.2865 13.9603 82.5664C13.7813 82.8464 13.5371 83.0563 13.2279 83.1963C13.6641 83.3232 13.9994 83.5397 14.2337 83.8457C14.4681 84.1517 14.5853 84.5114 14.5853 84.9248C14.5853 85.2503 14.5088 85.5677 14.3558 85.877C14.2061 86.1829 13.9994 86.4287 13.7357 86.6143C13.4753 86.7965 13.153 86.9089 12.7689 86.9512C12.528 86.9772 11.9469 86.9935 11.0257 87H8.5892V79.8418ZM10.0345 81.0332V82.6885H10.9818C11.5449 82.6885 11.8949 82.6803 12.0316 82.6641C12.279 82.6348 12.4727 82.5501 12.6126 82.4102C12.7559 82.2669 12.8275 82.0798 12.8275 81.8486C12.8275 81.6273 12.7656 81.4482 12.6419 81.3115C12.5215 81.1715 12.3408 81.0869 12.0999 81.0576C11.9567 81.0413 11.5449 81.0332 10.8646 81.0332H10.0345ZM10.0345 83.8799V85.7939H11.3724C11.8932 85.7939 12.2236 85.7793 12.3636 85.75C12.5785 85.7109 12.7526 85.6165 12.8861 85.4668C13.0228 85.3138 13.0911 85.1104 13.0911 84.8564C13.0911 84.6416 13.0391 84.4593 12.9349 84.3096C12.8307 84.1598 12.6794 84.0508 12.4808 83.9824C12.2855 83.9141 11.8591 83.8799 11.2015 83.8799H10.0345ZM15.9302 83.4648C15.9302 82.7357 16.0393 82.1237 16.2574 81.6289C16.4201 81.2643 16.6415 80.9372 16.9214 80.6475C17.2046 80.3577 17.5139 80.1429 17.8492 80.0029C18.2951 79.8141 18.8095 79.7197 19.3921 79.7197C20.4468 79.7197 21.2899 80.0469 21.9214 80.7012C22.5562 81.3555 22.8736 82.2653 22.8736 83.4307C22.8736 84.5863 22.5595 85.4912 21.9312 86.1455C21.303 86.7965 20.4631 87.1221 19.4117 87.1221C18.3472 87.1221 17.5009 86.7982 16.8726 86.1504C16.2444 85.4993 15.9302 84.6042 15.9302 83.4648ZM17.4195 83.416C17.4195 84.2266 17.6067 84.8418 17.981 85.2617C18.3554 85.6784 18.8306 85.8867 19.4068 85.8867C19.983 85.8867 20.455 85.68 20.8228 85.2666C21.1939 84.8499 21.3794 84.2266 21.3794 83.3965C21.3794 82.5762 21.1988 81.9642 20.8375 81.5605C20.4794 81.1569 20.0025 80.9551 19.4068 80.9551C18.8111 80.9551 18.3309 81.1602 17.9664 81.5703C17.6018 81.9772 17.4195 82.5924 17.4195 83.416ZM24.1258 83.4648C24.1258 82.7357 24.2348 82.1237 24.4529 81.6289C24.6157 81.2643 24.837 80.9372 25.117 80.6475C25.4002 80.3577 25.7094 80.1429 26.0447 80.0029C26.4907 79.8141 27.005 79.7197 27.5877 79.7197C28.6424 79.7197 29.4855 80.0469 30.117 80.7012C30.7517 81.3555 31.0691 82.2653 31.0691 83.4307C31.0691 84.5863 30.755 85.4912 30.1267 86.1455C29.4985 86.7965 28.6586 87.1221 27.6072 87.1221C26.5428 87.1221 25.6964 86.7982 25.0681 86.1504C24.4399 85.4993 24.1258 84.6042 24.1258 83.4648ZM25.615 83.416C25.615 84.2266 25.8022 84.8418 26.1765 85.2617C26.5509 85.6784 27.0261 85.8867 27.6023 85.8867C28.1785 85.8867 28.6505 85.68 29.0183 85.2666C29.3894 84.8499 29.575 84.2266 29.575 83.3965C29.575 82.5762 29.3943 81.9642 29.033 81.5605C28.6749 81.1569 28.198 80.9551 27.6023 80.9551C27.0066 80.9551 26.5265 81.1602 26.1619 81.5703C25.7973 81.9772 25.615 82.5924 25.615 83.416ZM32.6338 87V79.8418H34.0791V83.0205L36.999 79.8418H38.9424L36.2471 82.6299L39.0889 87H37.2188L35.251 83.6406L34.0791 84.8369V87H32.6338ZM40.2092 87V79.8418H41.6545V87H40.2092ZM43.4633 87V79.8418H44.8696L47.7993 84.6221V79.8418H49.142V87H47.6918L44.8061 82.332V87H43.4633ZM54.4176 84.3682V83.1621H57.5329V86.0137C57.2301 86.3066 56.7907 86.5654 56.2145 86.79C55.6416 87.0114 55.0605 87.1221 54.4714 87.1221C53.7227 87.1221 53.07 86.9658 52.5133 86.6533C51.9567 86.3376 51.5384 85.8883 51.2585 85.3057C50.9785 84.7197 50.8385 84.0833 50.8385 83.3965C50.8385 82.651 50.9948 81.9886 51.3073 81.4092C51.6198 80.8298 52.0771 80.3854 52.6794 80.0762C53.1383 79.8385 53.7096 79.7197 54.3932 79.7197C55.2819 79.7197 55.9753 79.9069 56.4733 80.2812C56.9746 80.6523 57.2969 81.1667 57.4401 81.8242L56.0046 82.0928C55.9036 81.7412 55.7132 81.4645 55.4333 81.2627C55.1566 81.0576 54.8099 80.9551 54.3932 80.9551C53.7617 80.9551 53.2588 81.1553 52.8844 81.5557C52.5133 81.9561 52.3278 82.5501 52.3278 83.3379C52.3278 84.1875 52.5166 84.8255 52.8942 85.252C53.2718 85.6751 53.7666 85.8867 54.3786 85.8867C54.6813 85.8867 54.984 85.8281 55.2868 85.7109C55.5928 85.5905 55.8548 85.4456 56.0729 85.2764V84.3682H54.4176ZM2.53234 95.6709L3.93859 95.5342C4.02322 96.0062 4.19412 96.3529 4.45128 96.5742C4.7117 96.7956 5.06164 96.9062 5.50109 96.9062C5.96658 96.9062 6.31652 96.8086 6.55089 96.6133C6.78852 96.4147 6.90734 96.1836 6.90734 95.9199C6.90734 95.7507 6.85688 95.6074 6.75597 95.4902C6.65832 95.3698 6.48579 95.2656 6.23839 95.1777C6.06912 95.1191 5.68338 95.015 5.08117 94.8652C4.30643 94.6732 3.76281 94.4372 3.45031 94.1572C3.01085 93.7633 2.79113 93.2832 2.79113 92.7168C2.79113 92.3522 2.89367 92.012 3.09875 91.6963C3.30708 91.3773 3.60493 91.1348 3.9923 90.9688C4.38293 90.8027 4.8533 90.7197 5.40343 90.7197C6.30187 90.7197 6.97733 90.9167 7.4298 91.3105C7.88553 91.7044 8.12479 92.2301 8.14757 92.8877L6.70226 92.9512C6.64041 92.5833 6.50695 92.3197 6.30187 92.1602C6.10005 91.9974 5.79569 91.916 5.38878 91.916C4.96886 91.916 4.64009 92.0023 4.40246 92.1748C4.24946 92.2855 4.17296 92.4336 4.17296 92.6191C4.17296 92.7884 4.24458 92.9333 4.38781 93.0537C4.5701 93.2067 5.01281 93.3662 5.71593 93.5322C6.41906 93.6982 6.93826 93.8708 7.27355 94.0498C7.61209 94.2256 7.87576 94.4681 8.06457 94.7773C8.25662 95.0833 8.35265 95.4626 8.35265 95.915C8.35265 96.3252 8.23872 96.7093 8.01085 97.0674C7.78299 97.4255 7.46072 97.6924 7.04406 97.8682C6.62739 98.0407 6.10819 98.127 5.48644 98.127C4.58149 98.127 3.88651 97.9186 3.40148 97.502C2.91645 97.082 2.62674 96.4717 2.53234 95.6709ZM9.97103 90.8418H11.4163V94.7188C11.4163 95.334 11.4342 95.7327 11.4701 95.915C11.5319 96.208 11.6784 96.444 11.9095 96.623C12.1439 96.7988 12.4629 96.8867 12.8665 96.8867C13.2767 96.8867 13.5859 96.8037 13.7943 96.6377C14.0026 96.4684 14.1279 96.2617 14.1703 96.0176C14.2126 95.7734 14.2337 95.3682 14.2337 94.8018V90.8418H15.679V94.6016C15.679 95.4609 15.64 96.068 15.5619 96.4229C15.4837 96.7777 15.3389 97.0771 15.1273 97.3213C14.9189 97.5654 14.639 97.7607 14.2874 97.9072C13.9359 98.0505 13.4769 98.1221 12.9105 98.1221C12.2269 98.1221 11.7077 98.0439 11.3529 97.8877C11.0013 97.7282 10.723 97.5231 10.5179 97.2725C10.3128 97.0186 10.1777 96.7533 10.1126 96.4766C10.0182 96.0664 9.97103 95.4609 9.97103 94.6602V90.8418ZM17.6246 90.8418H20.4859C21.0523 90.8418 21.4739 90.8662 21.7505 90.915C22.0305 90.9606 22.2795 91.0583 22.4976 91.208C22.719 91.3577 22.9029 91.5579 23.0494 91.8086C23.1959 92.056 23.2691 92.3343 23.2691 92.6436C23.2691 92.9788 23.178 93.2865 22.9957 93.5664C22.8166 93.8464 22.5725 94.0563 22.2632 94.1963C22.6994 94.3232 23.0347 94.5397 23.2691 94.8457C23.5035 95.1517 23.6207 95.5114 23.6207 95.9248C23.6207 96.2503 23.5442 96.5677 23.3912 96.877C23.2414 97.1829 23.0347 97.4287 22.7711 97.6143C22.5106 97.7965 22.1884 97.9089 21.8043 97.9512C21.5634 97.9772 20.9823 97.9935 20.0611 98H17.6246V90.8418ZM19.0699 92.0332V93.6885H20.0171C20.5803 93.6885 20.9302 93.6803 21.067 93.6641C21.3143 93.6348 21.508 93.5501 21.648 93.4102C21.7912 93.2669 21.8628 93.0798 21.8628 92.8486C21.8628 92.6273 21.801 92.4482 21.6773 92.3115C21.5569 92.1715 21.3762 92.0869 21.1353 92.0576C20.9921 92.0413 20.5803 92.0332 19.9 92.0332H19.0699ZM19.0699 94.8799V96.7939H20.4078C20.9286 96.7939 21.259 96.7793 21.399 96.75C21.6138 96.7109 21.788 96.6165 21.9214 96.4668C22.0582 96.3138 22.1265 96.1104 22.1265 95.8564C22.1265 95.6416 22.0744 95.4593 21.9703 95.3096C21.8661 95.1598 21.7147 95.0508 21.5162 94.9824C21.3209 94.9141 20.8944 94.8799 20.2369 94.8799H19.0699ZM25.239 98V90.8418H27.4021L28.701 95.7246L29.9851 90.8418H32.1531V98H30.8103V92.3652L29.3894 98H27.9978L26.5818 92.3652V98H25.239ZM33.957 98V90.8418H35.4023V98H33.957ZM38.8078 98V92.0527H36.6838V90.8418H42.3723V92.0527H40.2531V98H38.8078ZM45.3334 98V92.0527H43.2094V90.8418H48.8979V92.0527H46.7788V98H45.3334ZM50.2477 98V90.8418H55.5553V92.0527H51.693V93.6396H55.2868V94.8457H51.693V96.7939H55.6921V98H50.2477ZM57.3251 90.8418H59.9667C60.5624 90.8418 61.0165 90.8874 61.329 90.9785C61.7489 91.1022 62.1086 91.3219 62.4081 91.6377C62.7076 91.9535 62.9354 92.3408 63.0917 92.7998C63.2479 93.2555 63.3261 93.8187 63.3261 94.4893C63.3261 95.0785 63.2528 95.5863 63.1063 96.0127C62.9273 96.5335 62.6718 96.9551 62.3397 97.2773C62.0891 97.5215 61.7505 97.7119 61.3241 97.8486C61.0051 97.9495 60.5787 98 60.0448 98H57.3251V90.8418ZM58.7704 92.0527V96.7939H59.8495C60.2531 96.7939 60.5445 96.7712 60.7235 96.7256C60.9579 96.667 61.1516 96.5677 61.3046 96.4277C61.4608 96.2878 61.5878 96.0583 61.6854 95.7393C61.7831 95.417 61.8319 94.9792 61.8319 94.4258C61.8319 93.8724 61.7831 93.4476 61.6854 93.1514C61.5878 92.8551 61.4511 92.624 61.2753 92.458C61.0995 92.292 60.8765 92.1797 60.6063 92.1211C60.4045 92.0755 60.009 92.0527 59.4198 92.0527H58.7704Z" fill="#AB9257"/>
            <path d="M130.842 87L129.133 79.8418H130.613L131.692 84.7588L133 79.8418H134.719L135.974 84.8418L137.072 79.8418H138.528L136.789 87H135.256L133.83 81.6484L132.409 87H130.842ZM145.581 87H144.008L143.383 85.374H140.522L139.931 87H138.398L141.186 79.8418H142.714L145.581 87ZM142.919 84.168L141.933 81.5117L140.966 84.168H142.919ZM146.72 87V79.8418H148.166V87H146.72ZM151.571 87V81.0527H149.447V79.8418H155.136V81.0527H153.016V87H151.571ZM159.691 87V79.8418H164.598V81.0527H161.136V82.7471H164.124V83.958H161.136V87H159.691ZM165.914 83.4648C165.914 82.7357 166.023 82.1237 166.241 81.6289C166.404 81.2643 166.625 80.9372 166.905 80.6475C167.188 80.3577 167.497 80.1429 167.833 80.0029C168.279 79.8141 168.793 79.7197 169.376 79.7197C170.43 79.7197 171.273 80.0469 171.905 80.7012C172.54 81.3555 172.857 82.2653 172.857 83.4307C172.857 84.5863 172.543 85.4912 171.915 86.1455C171.286 86.7965 170.447 87.1221 169.395 87.1221C168.331 87.1221 167.484 86.7982 166.856 86.1504C166.228 85.4993 165.914 84.6042 165.914 83.4648ZM167.403 83.416C167.403 84.2266 167.59 84.8418 167.964 85.2617C168.339 85.6784 168.814 85.8867 169.39 85.8867C169.966 85.8867 170.438 85.68 170.806 85.2666C171.177 84.8499 171.363 84.2266 171.363 83.3965C171.363 82.5762 171.182 81.9642 170.821 81.5605C170.463 81.1569 169.986 80.9551 169.39 80.9551C168.794 80.9551 168.314 81.1602 167.95 81.5703C167.585 81.9772 167.403 82.5924 167.403 83.416ZM174.407 87V79.8418H177.449C178.214 79.8418 178.769 79.9069 179.114 80.0371C179.462 80.1641 179.741 80.3919 179.949 80.7207C180.157 81.0495 180.261 81.4255 180.261 81.8486C180.261 82.3857 180.104 82.8301 179.788 83.1816C179.472 83.5299 179 83.7497 178.372 83.8408C178.684 84.0231 178.942 84.2233 179.143 84.4414C179.348 84.6595 179.623 85.0469 179.969 85.6035L180.843 87H179.114L178.069 85.4424C177.698 84.8857 177.444 84.5358 177.307 84.3926C177.171 84.2461 177.026 84.1468 176.873 84.0947C176.72 84.0394 176.477 84.0117 176.145 84.0117H175.852V87H174.407ZM175.852 82.8691H176.922C177.615 82.8691 178.048 82.8398 178.22 82.7812C178.393 82.7227 178.528 82.6217 178.626 82.4785C178.723 82.3353 178.772 82.1562 178.772 81.9414C178.772 81.7005 178.707 81.5068 178.577 81.3604C178.45 81.2106 178.269 81.1162 178.035 81.0771C177.918 81.0609 177.566 81.0527 176.98 81.0527H175.852V82.8691ZM119.5 95.3682L120.901 95.8125C120.686 96.5938 120.328 97.1748 119.827 97.5557C119.329 97.9333 118.696 98.1221 117.928 98.1221C116.977 98.1221 116.196 97.7982 115.584 97.1504C114.972 96.4993 114.666 95.6107 114.666 94.4844C114.666 93.293 114.973 92.3685 115.589 91.7109C116.204 91.0501 117.013 90.7197 118.015 90.7197C118.891 90.7197 119.602 90.9785 120.149 91.4961C120.475 91.8021 120.719 92.2415 120.882 92.8145L119.451 93.1562C119.366 92.7852 119.189 92.4922 118.919 92.2773C118.652 92.0625 118.326 91.9551 117.942 91.9551C117.412 91.9551 116.98 92.1455 116.648 92.5264C116.319 92.9072 116.155 93.5241 116.155 94.377C116.155 95.2819 116.318 95.9264 116.643 96.3105C116.969 96.6947 117.392 96.8867 117.913 96.8867C118.297 96.8867 118.627 96.7646 118.904 96.5205C119.181 96.2764 119.379 95.8923 119.5 95.3682ZM122.266 94.4648C122.266 93.7357 122.375 93.1237 122.593 92.6289C122.756 92.2643 122.977 91.9372 123.257 91.6475C123.54 91.3577 123.849 91.1429 124.185 91.0029C124.631 90.8141 125.145 90.7197 125.728 90.7197C126.782 90.7197 127.625 91.0469 128.257 91.7012C128.892 92.3555 129.209 93.2653 129.209 94.4307C129.209 95.5863 128.895 96.4912 128.267 97.1455C127.638 97.7965 126.799 98.1221 125.747 98.1221C124.683 98.1221 123.836 97.7982 123.208 97.1504C122.58 96.4993 122.266 95.6042 122.266 94.4648ZM123.755 94.416C123.755 95.2266 123.942 95.8418 124.316 96.2617C124.691 96.6784 125.166 96.8867 125.742 96.8867C126.318 96.8867 126.79 96.68 127.158 96.2666C127.529 95.8499 127.715 95.2266 127.715 94.3965C127.715 93.5762 127.534 92.9642 127.173 92.5605C126.815 92.1569 126.338 91.9551 125.742 91.9551C125.146 91.9551 124.666 92.1602 124.302 92.5703C123.937 92.9772 123.755 93.5924 123.755 94.416ZM130.769 98V90.8418H132.175L135.105 95.6221V90.8418H136.447V98H134.997L132.112 93.332V98H130.769ZM138.403 98V90.8418H143.31V92.0527H139.848V93.7471H142.836V94.958H139.848V98H138.403ZM144.875 98V90.8418H146.32V98H144.875ZM148.119 98V90.8418H151.161C151.926 90.8418 152.481 90.9069 152.826 91.0371C153.174 91.1641 153.453 91.3919 153.661 91.7207C153.869 92.0495 153.974 92.4255 153.974 92.8486C153.974 93.3857 153.816 93.8301 153.5 94.1816C153.184 94.5299 152.712 94.7497 152.084 94.8408C152.396 95.0231 152.654 95.2233 152.855 95.4414C153.06 95.6595 153.336 96.0469 153.681 96.6035L154.555 98H152.826L151.781 96.4424C151.41 95.8857 151.156 95.5358 151.019 95.3926C150.883 95.2461 150.738 95.1468 150.585 95.0947C150.432 95.0394 150.189 95.0117 149.857 95.0117H149.564V98H148.119ZM149.564 93.8691H150.634C151.327 93.8691 151.76 93.8398 151.933 93.7812C152.105 93.7227 152.24 93.6217 152.338 93.4785C152.435 93.3353 152.484 93.1562 152.484 92.9414C152.484 92.7005 152.419 92.5068 152.289 92.3604C152.162 92.2106 151.981 92.1162 151.747 92.0771C151.63 92.0609 151.278 92.0527 150.692 92.0527H149.564V93.8691ZM155.734 98V90.8418H157.897L159.195 95.7246L160.48 90.8418H162.648V98H161.305V92.3652L159.884 98H158.492L157.076 92.3652V98H155.734ZM170.951 98H169.378L168.753 96.374H165.892L165.301 98H163.768L166.556 90.8418H168.084L170.951 98ZM168.289 95.168L167.303 92.5117L166.336 95.168H168.289ZM173.003 98V92.0527H170.879V90.8418H176.568V92.0527H174.449V98H173.003ZM177.874 98V90.8418H179.319V98H177.874ZM180.82 94.4648C180.82 93.7357 180.929 93.1237 181.147 92.6289C181.31 92.2643 181.532 91.9372 181.812 91.6475C182.095 91.3577 182.404 91.1429 182.739 91.0029C183.185 90.8141 183.7 90.7197 184.282 90.7197C185.337 90.7197 186.18 91.0469 186.812 91.7012C187.446 92.3555 187.764 93.2653 187.764 94.4307C187.764 95.5863 187.45 96.4912 186.821 97.1455C186.193 97.7965 185.353 98.1221 184.302 98.1221C183.237 98.1221 182.391 97.7982 181.763 97.1504C181.134 96.4993 180.82 95.6042 180.82 94.4648ZM182.31 94.416C182.31 95.2266 182.497 95.8418 182.871 96.2617C183.245 96.6784 183.721 96.8867 184.297 96.8867C184.873 96.8867 185.345 96.68 185.713 96.2666C186.084 95.8499 186.27 95.2266 186.27 94.3965C186.27 93.5762 186.089 92.9642 185.728 92.5605C185.369 92.1569 184.893 91.9551 184.297 91.9551C183.701 91.9551 183.221 92.1602 182.856 92.5703C182.492 92.9772 182.31 93.5924 182.31 94.416ZM189.323 98V90.8418H190.73L193.659 95.6221V90.8418H195.002V98H193.552L190.666 93.332V98H189.323Z" fill="#273849"/>
            <path d="M260.445 87V79.8418H265.752V81.0527H261.89V82.6396H265.484V83.8457H261.89V85.7939H265.889V87H260.445ZM267.542 87V79.8418H268.948L271.878 84.6221V79.8418H273.22V87H271.77L268.885 82.332V87H267.542ZM277.749 79.8418H279.189V84.373C279.189 84.9655 279.137 85.4212 279.033 85.7402C278.893 86.1569 278.639 86.4922 278.271 86.7461C277.904 86.9967 277.419 87.1221 276.816 87.1221C276.11 87.1221 275.566 86.9251 275.186 86.5312C274.805 86.1341 274.613 85.5531 274.609 84.7881L275.972 84.6318C275.988 85.042 276.048 85.3317 276.152 85.501C276.309 85.7581 276.546 85.8867 276.865 85.8867C277.188 85.8867 277.415 85.7956 277.549 85.6133C277.682 85.4277 277.749 85.0452 277.749 84.4658V79.8418ZM280.852 83.4648C280.852 82.7357 280.961 82.1237 281.179 81.6289C281.342 81.2643 281.563 80.9372 281.843 80.6475C282.126 80.3577 282.435 80.1429 282.771 80.0029C283.217 79.8141 283.731 79.7197 284.314 79.7197C285.368 79.7197 286.211 80.0469 286.843 80.7012C287.478 81.3555 287.795 82.2653 287.795 83.4307C287.795 84.5863 287.481 85.4912 286.853 86.1455C286.224 86.7965 285.385 87.1221 284.333 87.1221C283.269 87.1221 282.422 86.7982 281.794 86.1504C281.166 85.4993 280.852 84.6042 280.852 83.4648ZM282.341 83.416C282.341 84.2266 282.528 84.8418 282.903 85.2617C283.277 85.6784 283.752 85.8867 284.328 85.8867C284.905 85.8867 285.377 85.68 285.744 85.2666C286.115 84.8499 286.301 84.2266 286.301 83.3965C286.301 82.5762 286.12 81.9642 285.759 81.5605C285.401 81.1569 284.924 80.9551 284.328 80.9551C283.733 80.9551 283.252 81.1602 282.888 81.5703C282.523 81.9772 282.341 82.5924 282.341 83.416ZM291.22 87V83.9873L288.598 79.8418H290.292L291.977 82.6738L293.627 79.8418H295.292L292.661 83.9971V87H291.22ZM253.089 90.8418H255.951C256.517 90.8418 256.938 90.8662 257.215 90.915C257.495 90.9606 257.744 91.0583 257.962 91.208C258.184 91.3577 258.368 91.5579 258.514 91.8086C258.66 92.056 258.734 92.3343 258.734 92.6436C258.734 92.9788 258.643 93.2865 258.46 93.5664C258.281 93.8464 258.037 94.0563 257.728 94.1963C258.164 94.3232 258.499 94.5397 258.734 94.8457C258.968 95.1517 259.085 95.5114 259.085 95.9248C259.085 96.2503 259.009 96.5677 258.856 96.877C258.706 97.1829 258.499 97.4287 258.236 97.6143C257.975 97.7965 257.653 97.9089 257.269 97.9512C257.028 97.9772 256.447 97.9935 255.526 98H253.089V90.8418ZM254.535 92.0332V93.6885H255.482C256.045 93.6885 256.395 93.6803 256.532 93.6641C256.779 93.6348 256.973 93.5501 257.113 93.4102C257.256 93.2669 257.327 93.0798 257.327 92.8486C257.327 92.6273 257.266 92.4482 257.142 92.3115C257.021 92.1715 256.841 92.0869 256.6 92.0576C256.457 92.0413 256.045 92.0332 255.365 92.0332H254.535ZM254.535 94.8799V96.7939H255.872C256.393 96.7939 256.724 96.7793 256.864 96.75C257.078 96.7109 257.253 96.6165 257.386 96.4668C257.523 96.3138 257.591 96.1104 257.591 95.8564C257.591 95.6416 257.539 95.4593 257.435 95.3096C257.331 95.1598 257.179 95.0508 256.981 94.9824C256.785 94.9141 256.359 94.8799 255.701 94.8799H254.535ZM260.43 94.4648C260.43 93.7357 260.539 93.1237 260.757 92.6289C260.92 92.2643 261.141 91.9372 261.421 91.6475C261.705 91.3577 262.014 91.1429 262.349 91.0029C262.795 90.8141 263.309 90.7197 263.892 90.7197C264.947 90.7197 265.79 91.0469 266.421 91.7012C267.056 92.3555 267.374 93.2653 267.374 94.4307C267.374 95.5863 267.059 96.4912 266.431 97.1455C265.803 97.7965 264.963 98.1221 263.912 98.1221C262.847 98.1221 262.001 97.7982 261.373 97.1504C260.744 96.4993 260.43 95.6042 260.43 94.4648ZM261.919 94.416C261.919 95.2266 262.107 95.8418 262.481 96.2617C262.855 96.6784 263.331 96.8867 263.907 96.8867C264.483 96.8867 264.955 96.68 265.323 96.2666C265.694 95.8499 265.879 95.2266 265.879 94.3965C265.879 93.5762 265.699 92.9642 265.337 92.5605C264.979 92.1569 264.502 91.9551 263.907 91.9551C263.311 91.9551 262.831 92.1602 262.466 92.5703C262.102 92.9772 261.919 93.5924 261.919 94.416ZM268.626 94.4648C268.626 93.7357 268.735 93.1237 268.953 92.6289C269.116 92.2643 269.337 91.9372 269.617 91.6475C269.9 91.3577 270.209 91.1429 270.545 91.0029C270.991 90.8141 271.505 90.7197 272.088 90.7197C273.142 90.7197 273.985 91.0469 274.617 91.7012C275.252 92.3555 275.569 93.2653 275.569 94.4307C275.569 95.5863 275.255 96.4912 274.627 97.1455C273.998 97.7965 273.159 98.1221 272.107 98.1221C271.043 98.1221 270.196 97.7982 269.568 97.1504C268.94 96.4993 268.626 95.6042 268.626 94.4648ZM270.115 94.416C270.115 95.2266 270.302 95.8418 270.677 96.2617C271.051 96.6784 271.526 96.8867 272.102 96.8867C272.678 96.8867 273.15 96.68 273.518 96.2666C273.889 95.8499 274.075 95.2266 274.075 94.3965C274.075 93.5762 273.894 92.9642 273.533 92.5605C273.175 92.1569 272.698 91.9551 272.102 91.9551C271.507 91.9551 271.026 92.1602 270.662 92.5703C270.297 92.9772 270.115 93.5924 270.115 94.416ZM277.134 98V90.8418H278.579V94.0205L281.499 90.8418H283.442L280.747 93.6299L283.589 98H281.719L279.751 94.6406L278.579 95.8369V98H277.134ZM284.709 98V90.8418H286.155V98H284.709ZM287.963 98V90.8418H289.37L292.299 95.6221V90.8418H293.642V98H292.192L289.306 93.332V98H287.963ZM298.918 95.3682V94.1621H302.033V97.0137C301.73 97.3066 301.291 97.5654 300.715 97.79C300.142 98.0114 299.561 98.1221 298.971 98.1221C298.223 98.1221 297.57 97.9658 297.013 97.6533C296.457 97.3376 296.038 96.8883 295.758 96.3057C295.479 95.7197 295.339 95.0833 295.339 94.3965C295.339 93.651 295.495 92.9886 295.807 92.4092C296.12 91.8298 296.577 91.3854 297.179 91.0762C297.638 90.8385 298.21 90.7197 298.893 90.7197C299.782 90.7197 300.475 90.9069 300.973 91.2812C301.475 91.6523 301.797 92.1667 301.94 92.8242L300.505 93.0928C300.404 92.7412 300.213 92.4645 299.933 92.2627C299.657 92.0576 299.31 91.9551 298.893 91.9551C298.262 91.9551 297.759 92.1553 297.384 92.5557C297.013 92.9561 296.828 93.5501 296.828 94.3379C296.828 95.1875 297.017 95.8255 297.394 96.252C297.772 96.6751 298.267 96.8867 298.879 96.8867C299.181 96.8867 299.484 96.8281 299.787 96.7109C300.093 96.5905 300.355 96.4456 300.573 96.2764V95.3682H298.918Z" fill="#D4D3CE"/>
            <circle cx="34" cy="34" r="34" fill="#AB9257"/>
            <circle cx="156" cy="34" r="34" fill="#F2F2F2"/>
            <circle cx="278" cy="34" r="34" fill="#F2F2F2"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M293 25.822L289.817 22.75L272.873 39.0904L266.202 32.6513L263 35.7203L272.873 45.25L293 25.822Z" fill="#D4D3CE"/>
            <path d="M166.889 22H163.778V19H160.667V22H151.333V19H148.222V22H145.111C143.395 22 142 23.3455 142 25V46C142 47.6545 143.395 49 145.111 49H166.889C168.605 49 170 47.6545 170 46V25C170 23.3455 168.605 22 166.889 22ZM166.892 46H145.111V28H166.889L166.892 46Z" fill="#273849"/>
            <path d="M154.199 42.121L163.076 33.5605L160.877 31.4395L154.199 37.879L150.632 34.4395L148.432 36.5605L154.199 42.121Z" fill="#273849"/>
            <path d="M44.8889 22H40.2222V19H37.1111V22H30.8889V19H27.7778V22H23.1111C21.3953 22 20 23.3455 20 25V46C20 47.6545 21.3953 49 23.1111 49H44.8889C46.6047 49 48 47.6545 48 46V25C48 23.3455 46.6047 22 44.8889 22ZM23.1111 46V26.5H44.8889V25L44.892 46H23.1111Z" fill="white"/>
            <path d="M39.6438 34.2745L36.8438 31.576L38.9749 29.5195L41.7749 32.218L39.6438 34.2745Z" fill="white"/>
            <path d="M27.7856 40.3017V43.0002H30.5841L38.3245 35.5452L35.5261 32.8467L27.7856 40.3017Z" fill="white"/>
            <circle cx="180" cy="10" r="10" fill="#7A1111"/>
            <rect x="179" y="3" width="2" height="8" fill="white"/>
            <rect x="179" y="13" width="2" height="3" fill="white"/>
            <circle cx="58" cy="10" r="10" fill="#37583B"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M64.25 6.59249L62.9239 5.3125L55.8637 12.121L53.0842 9.43804L51.75 10.7168L55.8636 14.6875L64.25 6.59249Z" fill="white"/>
            <defs>
                <clipPath id="clip0">
                    <rect width="24" height="24" fill="white" transform="translate(83 46) rotate(-90)"/>
                </clipPath>
                <clipPath id="clip1">
                    <rect width="24" height="24" fill="white" transform="translate(205 46) rotate(-90)"/>
                </clipPath>
            </defs>
        </svg>

        </svg>
        </svg>
    </div>
    <br><br>
    <button style="
            background: #37583B;
            border-radius: 5px;
            padding: 0% 2%;
            border-width: 0px;">
        <p style="
                font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 14px;
                line-height: 16px;
                display: flex;
                align-items: center;
                text-align: center;
                letter-spacing: 4px;
                text-transform: uppercase;
                color: #FFFFFF;">
            CONFIRM BOOKING
        </p>
    </button><br><br>
    <p style="
            width: 223px;
            font-family: Arial;
            font-style: normal;
            font-weight: bold;
            font-size: 18px;
            line-height: 16px;
            text-align: center;
            letter-spacing: 0.412326px;
            color: #273849;
            margin-right: auto;
            margin-left: auto;">
        Booking number:
        <b style="
            font-family: Arial;
            font-style: normal;
            font-size: 36px;
            line-height: 41px;
            letter-spacing: 0.412326px;
            text-transform: uppercase;
            text-align: center;
            color: #273849;
            margin-right: auto;
            margin-left: auto;">{{bookingNumber}}</b>
        <br><br><br>
        <div style="width: 100%; text-align: left;">
    <p style="
                font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 24px;
                line-height: 16px;
                text-transform: uppercase;
                letter-spacing: 0.412326px;
                color: #273849;">
        Thailand Elite boi - MEMBER
    </p>
    <table border="0" style="margin: 0px; width: 100%;
                font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 14px;
                line-height: 16px;
                letter-spacing: 0.412326px;
                color: #273849;
                padding: 6px 0px;">
        <tr><td style="text-align: left;"><p style="
                font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 14px;
                line-height: 16px;
                display: flex;
                align-items: center;
                letter-spacing: 0.412326px;
                color: #273849;">
            <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg" style="margin-right:10px ">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M14.0001 0V2H6.00006V0H4.00006V2H3.00006C1.89006 2 1.01006 2.9 1.01006 4L1.00006 18C1.00006 19.1 1.89006 20 3.00006 20H17.0001C18.1001 20 19.0001 19.1 19.0001 18V4C19.0001 2.9 18.1001 2 17.0001 2H16.0001V0H14.0001ZM15 10.9993H10V15.9993H15V10.9993ZM2.99994 17.999H16.9999V6.999H2.99994V17.999Z" fill="#273849"/>
            </svg>
            DATE :
        </p></td>
            <td style="text-align: right;"><p>{{duteDate}}</p></td></tr>

        <tr><td style="text-align: left;"><p style="
                font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 14px;
                line-height: 16px;
                display: flex;
                align-items: center;
                letter-spacing: 0.412326px;
                color: #273849;">
            <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg" style="margin-right:10px ">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M0 10C0 4.48 4.47 0 9.99 0C15.52 0 20 4.48 20 10C20 15.52 15.52 20 9.99 20C4.47 20 0 15.52 0 10ZM2.00011 9.99997C2.00011 14.42 5.58011 18 10.0001 18C14.4201 18 18.0001 14.42 18.0001 9.99997C18.0001 5.57997 14.4201 1.99997 10.0001 1.99997C5.58011 1.99997 2.00011 5.57997 2.00011 9.99997Z" fill="#273849"/>
                <path d="M10.1351 5.4054H8.64865V11.0766L13.8514 14.054L14.5946 12.8914L10.1351 10.3677V5.4054Z" fill="#273849"/>
            </svg>
            TIME : </p></td>
            <td style="text-align: right;"><p>{{dueTime}}</p></td></tr>

        <tr><td style="text-align: left;"><p style="
                font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 14px;
                line-height: 16px;
                display: flex;
                align-items: center;
                letter-spacing: 0.412326px;
                color: #273849;">
            <svg width="12" height="20" viewBox="0 0 12 20" fill="none" xmlns="http://www.w3.org/2000/svg" style="margin: 0px 13px 0px 4px;">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M6 0C2.6856 0 0 2.78799 0 6.2414C0 12.2126 6 20 6 20C6 20 12 12.2114 12 6.2414C12 2.78924 9.3144 0 6 0ZM6 9.69481C5.1407 9.69481 4.31659 9.33901 3.70897 8.70568C3.10136 8.07235 2.76 7.21336 2.76 6.3177C2.76 5.42203 3.10136 4.56305 3.70897 3.92972C4.31659 3.29639 5.1407 2.94059 6 2.94059C6.8593 2.94059 7.68341 3.29639 8.29103 3.92972C8.89864 4.56305 9.24 5.42203 9.24 6.3177C9.24 7.21336 8.89864 8.07235 8.29103 8.70568C7.68341 9.33901 6.8593 9.69481 6 9.69481Z" fill="#273849"/>
            </svg>

            PROVINCE : </p></td>
            <td style="text-align: right;"><p>{{province}}</p></td></tr>

        <tr><td style="text-align: left;"><p style="
                    font-family: Arial;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    line-height: 16px;
                    display: flex;
                    align-items: center;
                    letter-spacing: 0.412326px;
                    color: #273849;">
            <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg" style="margin-right: 9px;">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M10 0C4.48 0 0 4.48 0 10C0 15.52 4.48 20 10 20C15.52 20 20 15.52 20 10C20 4.48 15.52 0 10 0ZM9.99991 3.00001C11.6599 3.00001 12.9999 4.34001 12.9999 6.00001C12.9999 7.66001 11.6599 9.00001 9.99991 9.00001C8.33991 9.00001 6.99991 7.66001 6.99991 6.00001C6.99991 4.34001 8.33991 3.00001 9.99991 3.00001ZM4.00005 13.98C5.29005 15.92 7.50005 17.2 10 17.2C12.5 17.2 14.71 15.92 16 13.98C15.97 11.99 11.99 10.9 10 10.9C8.00005 10.9 4.03005 11.99 4.00005 13.98Z" fill="#273849"/>
            </svg>
            PERSONS : </p></td>
            <td style="text-align: right;"><p>X {{persons}}</p></td></tr>

    </table>
</div><br>
<p style="
            text-align: left;
            font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 24px;
                line-height: 28px;
                letter-spacing: 0.412326px;
                text-transform: uppercase;
                color: #273849;
                ">TOTAL RESERVATION</p>
<table style="
            width: 100%;
                font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 14px;
                line-height: 16px;
                letter-spacing: 0.412326px;">
    <tr><td style="text-align: left; padding-bottom: 25px;">
        <p style="color: #273849;">ML Quota x 2</p></td>
        <td style="text-align: right;padding-bottom: 25px;"><p style="font-weight: normal; color: #303030;">Complimentary</p></td>
    </tr>
    <tr><td style="text-align: left;">
        <p style="color: #273849;">Stay Extension x {{amount}}</p></td>
        <td style="text-align: right;"><p style=" color: #303030;">{{cost}}</p></td>
    </tr>
    <tr style="font-size: 24px;">
        <td style="text-align: left; padding-top: 32px;">
            <p style="
            text-transform: uppercase;
                color: #273849;
                ">total</p></td>
        <td style="text-align: right; padding-top: 32px;">
            <p style="
            text-transform: uppercase;
                color: #303030;
                ">{{total}}</p></td>
    </tr>
</table><br>

<p style="
            text-align: left;
            font-family: Arial;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 16px;
            letter-spacing: 0.412326px;
            color: #303030;
                ">Any Additional Fees are to be paid directly with the Vendor on date of booking.</p><br><br>

{{#personList}}
<div style="background: #FFFFFF;
                border-radius: 10px;
                padding-bottom: 20px;">
    <div style="
                    background: #AB9257;
                    border-radius: 10px 10px 0px 0px;
                    padding: 5px 2%;
                    display: flex;">
        <p style="
            width: 50%;
            font-family: Arial;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    text-align: left;
                    line-height: 16px;
                    letter-spacing: 3px;
                    text-transform: uppercase;
                    color: #FFFFFF;
                    display: flex;">
            LEAD MEMBER #1
            <div style="
                width: 50%;
                background: #E3C426;
                border-radius: 5px;
                text-align: right;">
        <p style="
                font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 14px;
                line-height: 16px;
                text-align: center;
                letter-spacing: 0.412326px;
                color: #000000;">PENDING VENDOR</p></div></p>
</div>

<div style="padding: 20px 2%;
                    text-align: left;">
    <p style="font-family: Arial;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 18px;
                    line-height: 21px;
                    color: #AB9257;">
        {{memberName}}
    </p>
    <p style="font-family: Arial;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.412326px;
                    color: #303030;
                    display: flex;">
        ID : {{idperson}} &nbsp&nbspEmail : {{emailperson}}</p>
    <p style="
                    font-family: Arial;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.412326px;
                    color: #303030;">COST : {{costtbd}}</p>
    <p style="
                font-family: Arial;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 34px;
                    display: flex;
                    align-items: center;
                    letter-spacing: 0.412326px;
                    color: #303030;
                    display: flex;
                    ">
        <svg width="26" height="24" viewBox="0 0 26 24" fill="none" xmlns="http://www.w3.org/2000/svg" style="margin-right: 10.55px;">
            <rect x="0.413574" width="25.325" height="24" rx="2" fill="#D4D3CE"/>
        </svg>
        This person requires Thailand VISA process on arrival</p>

    <p style="font-family: Arial;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.412326px;
                    color: #303030;">Personal Request to the Vendor :</p>
    <p style="width: 100%; height: 76px;background: #F2F2F2;
                border-radius: 5px;"></p>
</div></div><br>
{{/personList}}

<br>
<div style="background: #FFFFFF;
                border-radius: 10px;
                padding-bottom: 20px;">
    <div style="
                    background: #51341D;
                    border-radius: 10px 10px 0px 0px;
                    padding: 5px 2%;
                    display: flex;">
        <p style="
            width: 50%;
            font-family: Arial;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    text-align: left;
                    line-height: 16px;
                    letter-spacing: 3px;
                    text-transform: uppercase;
                    color: #FFFFFF;
                    display: flex;">
            GUEST x1
            <div style="
                width: 50%;
                border: 1px solid #FFFFFF;
                box-sizing: border-box;
                border-radius: 5px;
                text-align: right;">
        <p style="
                font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 14px;
                line-height: 16px;
                text-align: center;
                letter-spacing: 0.412326px;
                color: #FFFFFF;">VENDOR DIRECT BOOKING</p></div></p>
</div>

<div style="padding: 20px 2%;
                    text-align: left;">

    <p style="
                    font-family: Arial;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.412326px;
                    color: #303030;">COST : Vendor is informed but please confirm booking and costs directly with the Vendor.</p>
</div>



</div>
<br><br>
<p style="font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 18px;
                line-height: 21px;
                /*text-transform: uppercase;*/
                color: #000000;
                text-align: left;">
    Cancellation Policy
</p>
<p style="font-family: Arial;
                font-style: normal;
                font-weight: normal;
                font-size: 18px;
                line-height: 21px;
                letter-spacing: 0.412326px;
                color: #000000;
                text-align: left;
                border-radius: 5px;
                border: 1px solid #AB9257;
                box-sizing: border-box;
                padding: 11.94px 12.4px 11.94px 12.4px;
">- Cancellation Cutoff : After booking confirmed, please cancel or change the booking before <b style="text-transform: uppercase;">{{dateconfirm}}</b><br>
    - In case of no-show or late-show after the Cancellation Cut-off, additional penalty fees may apply for Members using Quota<br>
    - For Members not using Quota or Member Guests, please deal directly with the Vendor regarding any fees.</p><br>

<p style="font-family: Arial;
                font-style: normal;
                font-weight: bold;
                font-size: 18px;
                line-height: 21px;
                /*text-transform: uppercase;*/
                color: #000000;
                text-align: left;">
    COVID-19 Virus Prevention Information
</p>
<p style="font-family: Arial;
                font-style: normal;
                font-weight: normal;
                font-size: 18px;
                line-height: 21px;
                letter-spacing: 0.412326px;
                color: #000000;
                text-align: left;
                border-radius: 5px;
                border: 1px solid #AB9257;
                box-sizing: border-box;
                padding: 12.07px 12.4px;
">To ensure the safety of everyone concerned, please take preventative safety cautions by wearing masks at all times and to make sure that your body temperature is not more than 37.5 degrees Celsius.</p>


</div>
<div style="display: flex;padding: 20px;background-color: white;justify-content: space-between;padding: 20px 60px;">
    <div style="text-align: left;display: flex;width:50%;padding: 10px 0px;">
        <div style="margin-right:10px;">
            <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M2.36 1.33333C2.4 1.92667 2.5 2.50667 2.66 3.06L1.86 3.86C1.58667 3.06 1.41333 2.21333 1.35333 1.33333H2.36ZM8.93333 9.34667C9.5 9.50667 10.08 9.60667 10.6667 9.64667V10.64C9.78667 10.58 8.94 10.4067 8.13333 10.14L8.93333 9.34667ZM3 0H0.666667C0.3 0 0 0.3 0 0.666667C0 6.92667 5.07333 12 11.3333 12C11.7 12 12 11.7 12 11.3333V9.00667C12 8.64 11.7 8.34 11.3333 8.34C10.5067 8.34 9.7 8.20667 8.95333 7.96C8.88715 7.936 8.81704 7.92469 8.74667 7.92667C8.57333 7.92667 8.40667 7.99333 8.27333 8.12L6.80667 9.58667C4.91695 8.62026 3.37974 7.08305 2.41333 5.19333L3.88 3.72667C4.06667 3.54 4.12 3.28 4.04667 3.04667C3.79377 2.2787 3.66548 1.4752 3.66667 0.666667C3.66667 0.3 3.36667 0 3 0Z" fill="#303030"/>
            </svg>
        </div>
        <div>
            <p style="font-family: Arial;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 8px;
                    line-height: 9px;
                    display: flex;
                    align-items: center;
                    letter-spacing: 0.412326px;
                    margin: 0px;">
                MEMBER CONTACT CENTER
            </p>
            <p style="font-family: Arial;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 8px;
                    line-height: 9px;
                    display: flex;
                    align-items: center;
                    letter-spacing: 0.412326px;
                    margin: 0px;">
                Click &nbsp <a style="text-decoration: underline;">here</a>&nbsp for more details
            </p>
        </div>
    </div>
    <p style="font-family: Arial;
                font-style: normal;
                font-weight: normal;
                font-size: 8px;
                line-height: 9px;
                text-align: right;
                width:150px">
        Thailand Privilege Card Co., Ltd.110/2 North Sathorn Road, SilomBangrak, Bangkok 10500 Thailand
    </p>
</div>
</body>
</html>
